financialAccount
The financialAccount query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the FinancialAccount type.
query financialAccount ($id: ID, $code: String) {
financialAccount (id: $id, code: $code) {
accountNumber
accountTypeLabel
active
code
createdAt
defaultAccount
description
entityId
externalId
id
longName
name
pluginId
source
updatedAt
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | ID or Code required |
| code | String | ID or Code required |